### Method

# WebKit Settings get_load_icons_ignoring_image_load_setting

#### Declaration [src]

    gboolean
    webkit_settings_get_load_icons_ignoring_image_load_setting (
      WebKitSettings* settings
    )

#### Description [src]

Setting no longer supported. This function returns `FALSE`.

Deprecated since: | 2.42
Please do not use it in newly written code.

Gets property | `WebKit.Settings:load-icons-ignoring-image-load-setting`

#### Return value

Returns: | `gboolean`
| `FALSE`.